## mclock 0.5.6-2

=== debian/changelog ===
mclock (0.5.6-2) stable; urgency=low

  Correctly position sun icon centered on sun position. New build process for Extras repository.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 20 Sep 2008 12:00:24 +0000
