=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mclock" install
	mkdir -p "$(CURDIR)/debian/mclock"

#	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
	cp -a "0-Night.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/0-Night.jpg"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
	cp -a "1-Winter-January.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/1-Winter-January.jpg"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
	cp -a "2-Spring-April.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/2-Spring-April.jpg"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
	cp -a "3-Summer-July.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/3-Summer-July.jpg"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
	cp -a "4-Fall-October.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/4-Fall-October.jpg"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
	cp -a "sun.png" "$(CURDIR)/debian/mclock/usr/share/mClock/img/sun.png"
	mkdir -p "$(CURDIR)/debian/mclock/usr/bin/"
	cp -a "mClock" "$(CURDIR)/debian/mclock/usr/bin/mClock"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/pixmaps/"
	cp -a "mclock.png" "$(CURDIR)/debian/mclock/usr/share/pixmaps/mclock.png"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/"
	cp -a "mClock.service" "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/mClock.service"
	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/mClock/"
	cp -a "mClock.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/mClock.py"
	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/mClock/"
	cp -a "sun.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/sun.py"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/mclock.png"
	mkdir -p "$(CURDIR)/debian/mclock/usr/share/applications/hildon/"
	cp -a "mClock.desktop" "$(CURDIR)/debian/mclock/usr/share/applications/hildon/mClock.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
