## mclock 0.6.0

=== debian/changelog ===
mclock (0.6.0) stable; urgency=low

  Complete rewrite for Fremantle, mixing PyGTK/PyGame.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 21 Sep 2009 13:50:07 +0000
