## mclock 0.6.1

=== debian/changelog ===
mclock (0.6.1) stable; urgency=low

  Complete rewrite for Fremantle, mixing PyGTK/PyGame.

 -- Tom Waelti <twaelti@gmail.com>  Tue, 22 Sep 2009 03:01:56 +0000
