=== debian/control ===
Source: mclock
Section: user/utilities
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mclock
Architecture: all
Depends: python-gtk2 (>= 2.12.1-6maemo4), python-pygame (>= 1.8.1release-0maemo1), gnome-python (>= 2.26.1-1maemo1), python-hildon (>= 0.9.0-1maemo1), python-osso (>= 0.3-2maemo3)
Description: A simple clock for maemo, incl. a day/night world map.
 Touch to switch view mode.
 ESC to exit.
