## mclock 0.6.2

=== debian/changelog ===
mclock (0.6.2) stable; urgency=low

  Complete rewrite for Fremantle, mixing PyGTK/PyGame.

 -- Tom Waelti <twaelti@gmail.com>  Tue, 22 Sep 2009 06:50:57 +0000
