## mclock 0.6.4

=== debian/changelog ===
mclock (0.6.4) stable; urgency=low

  Complete rewrite for Fremantle, mixing PyGTK/PyGame.

 -- Tom Waelti <twaelti@gmail.com>  Thu, 24 Sep 2009 15:14:02 +0000
