=== debian/control ===
--- 
+++ 
@@ -9,5 +9,4 @@
 Architecture: all
 Depends: python-gtk2 (>= 2.12.1-6maemo4), python-pygame (>= 1.8.1release-0maemo1), gnome-python (>= 2.18.0-2maemo6), python-hildon (>= 0.9.0-1maemo1), python-osso (>= 0.3-2maemo3)
 Description: A simple clock for maemo, incl. a day/night world map.
- Touch to switch view mode.
- ESC to exit.
+ Touch the screen to switch between small (titlebar) and large (map overlay) time display modes.
