=== debian/rules ===
--- 
+++ 
@@ -47,31 +47,31 @@
 	mkdir -p "$(CURDIR)/debian/mclock"
 
 #	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "0-Night.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/0-Night.jpg"
+	cp -a "src/usr/share/mClock/img/0-Night.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/0-Night.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "1-Winter-January.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/1-Winter-January.jpg"
+	cp -a "src/usr/share/mClock/img/1-Winter-January.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/1-Winter-January.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "2-Spring-April.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/2-Spring-April.jpg"
+	cp -a "src/usr/share/mClock/img/2-Spring-April.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/2-Spring-April.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "3-Summer-July.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/3-Summer-July.jpg"
+	cp -a "src/usr/share/mClock/img/3-Summer-July.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/3-Summer-July.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "4-Fall-October.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/4-Fall-October.jpg"
+	cp -a "src/usr/share/mClock/img/4-Fall-October.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/4-Fall-October.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "sun.png" "$(CURDIR)/debian/mclock/usr/share/mClock/img/sun.png"
+	cp -a "src/usr/share/mClock/img/sun.png" "$(CURDIR)/debian/mclock/usr/share/mClock/img/sun.png"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/bin/"
-	cp -a "mClock" "$(CURDIR)/debian/mclock/usr/bin/mClock"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/pixmaps/"
-	cp -a "mclock.png" "$(CURDIR)/debian/mclock/usr/share/pixmaps/mclock.png"
+	cp -a "src/usr/bin/mClock" "$(CURDIR)/debian/mclock/usr/bin/mClock"
+	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/mclock.png"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/"
-	cp -a "mClock.service" "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/mClock.service"
+	cp -a "src/usr/share/dbus-1/services/com.tomch.mclock.service" "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/com.tomch.mclock.service"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/mClock/"
-	cp -a "mClock.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/mClock.py"
+	cp -a "src/usr/lib/mClock/mClock.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/mClock.py"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/mClock/"
-	cp -a "sun.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/sun.py"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/mclock.png"
+	cp -a "src/usr/lib/mClock/sun.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/sun.py"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/applications/hildon/"
-	cp -a "mClock.desktop" "$(CURDIR)/debian/mclock/usr/share/applications/hildon/mClock.desktop"
+	cp -a "src/usr/share/applications/hildon/mClock.desktop" "$(CURDIR)/debian/mclock/usr/share/applications/hildon/mClock.desktop"
+	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/mclock.png"
 
 	# ======================================================
