## mclock 0.6.4-3

=== debian/changelog ===
mclock (0.6.4-3) stable; urgency=low

  Complete rewrite for Fremantle, mixing PyGTK/PyGame.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 26 Sep 2009 21:50:06 +0000
