## mclock 0.7.0-1

=== debian/changelog ===
mclock (0.7.0-1) stable; urgency=low

  Fremantle version, minimode now without any clock display (see N900 statusarea...), /optified

 -- Tom Waelti <twaelti@gmail.com>  Fri, 16 Oct 2009 17:41:28 +0000
