=== debian/control ===
Source: mclock
Section: user/accessories
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mclock
Architecture: all
Depends: python-gtk2 (>= 2.12.1-6maemo4), python-pygame (>= 1.8.1release-0maemo1), gnome-python (>= 2.18.0-2maemo6), python-hildon (>= 0.9.0-1maemo1)
Description: A simple clock for maemo, incl. a day/night world map.
 Touch the screen to switch between small (titlebar) and large (map overlay) time display modes.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAAHeTXxYAAAAB3RJTUUH1woHEzErYAlF9AAAAAlw
 SFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUAAAZzSURBVHjazVVrcFXVFf72Oec+kty8
 781NbhKixvAsAUoSakLaiEQICkhjqJUZ0hpaW8S20loLzihjx1cpdNqZIoZaR5E6BIodK2QE22gT
 GmID5EFwEhIeeUES7r25r3Mf57G7zkX+OFOnrUyna2bN2bP3WXvt/a3vWxv4jLG7yks6ir6SW3al
 RwKU8AnMmV/Wxsn8/hB/8MHvvoPPtz8feYZXLa/jTYebuNB5LhUtJ5pwuKnjM2ksFssjP9u2ZXuC
 NTnx8hVPlDFJN5usamPjr14RZ80t+e3sOSXFY+PB5E0NG9NaT/am/3Lns5lZWXaN2Ww2x/zFy/qU
 aBQOOzDtNtOGHJ2d7//kX56KPfvz7T2Xh9ypLlem4PbIgi3JGk5NsZvYSOfrfOcHx9B9nIOJDEwx
 Y8HCmRD2vuuBZxh44fknje3RuO8lyHIaJFWLYteOPVA1GbU1dpw+3YudOx8Bq6haPajrLOXh++1o
 OuqDGqPETOa4pcYq71ny1zUPFN/tiYZxacgNi0lAJMgwNcqh64n0ByCxJJSXz0Fp6UwcanqnVXJP
 8MTqpY8hFOqHUjYDSenJOHemD28c+CNcuVl4ZvtW3FaQi/37P0KOs4DG54KCKFq1Q0da8JcPp/Dy
 L17Dl4oKcfzjg8ifx+B1h/HE1l0wm01YvfrLeO65vXA6MxRWvKjiaIYjd1X8sJwjpmjY/FAhrgUn
 0dLmR9CbTKgIBGkQjJsQjsrH2ad3S/jU/x0L3lpYPxfyFSurm8vLF93JuTl23R1yFhbmhLrOXkJZ
 2UK983QP7JlpEYGJcHvlRJ9vfPzQwT/cxX749AZ1XpFDbO8bhBajC3MVESLr5ISJACBsdA6rYMN3
 vr+awFB53de/USptqFwiegNeDDmSEVDCON9ipsUbAYaJghVpmRb09Q5RsY1Sw4GHNmzmmqbx+9fU
 cu+0l6QaiGuw6t71fGzsGm8/1c1fePEgn54O0nrQIORKobRkIQRBgAId9Y9uQiymICkpAfetXIaH
 67fAlZOF8+cHMTAwhuErE/HsQvP7f48PtFgKntyyDX86cRgZtwfR2tYGpz0X27btxlcrZyISCdLx
 tPi/kqrfqJUgKFi6dDGWYjH6L5zED+rW48qEghXV1Vi79nHs2LEZoXD0BuRfq67T2A2eGDzCumWz
 MRa6AC0M9PSkQlGiNEuaRQSJiU4cO/abKsnvvfp7a1LG2pvcY2aGZC7iaIsfApdpigQOicJkTE5e
 Pkt/jRkQGp7+HxDC87/j3n/FV3IbgfeUKIoLDOBv4d7GU3COyLabxlMsvyD3dzXrK2sli56kRnWm
 qDFmFqw84NcE7/WokJ+TSOJIhiXJpvd0TfLrUwozmUw8GosKZvrSIbkgMG6cMSXRjorKeazjVC8K
 ChyYUWAPNO7d19zdfXazVHC7c8Hy+XekhZUYZmQ5MeqbQtfVEUREFXmZKYjxAC56ZQTOTwiyj5FO
 RKII6UUUoVFTNljEVJrnEnRLEH6/HzWryhCSZcSisbTsbFc2JSoVE6yuBlVNybuvcjGKZi2Aaojw
 4kVIJhMqSipwR2YptEA6hoe9JBwRnGTPBGZ0ejizHVhZXYWSRSUgccPnj1KLS0V6ei6K7pyNUYrp
 7Oy+MD4+1CE6s2c0vLpvT55ky0d+YTHauv+BrjPjWFNTi5EBGa3tHfjxj76HmhV346O/ncJbr/8a
 FosZHs90XKNnTn9CYxm7d/0UmmZDbV0V8vMcePtgKzZuXAWbTetvbm7+WCA66PUNT+CVxgPxCvZ1
 hTF6ScGuF99CT283nn5qK7KyMnDi5Nsw2dz4Zn0D3tx/BCMjV7HvtQMYH5/GInoRQyEZ3T29yMvN
 QDgchvv6BHzTPro4iwtdMqgBLtCTIMUTmQh7o7DrHliDxx+rx3sfHMbze7ZTPajT2E3Y9O1vYXjk
 EyDMsb7uUbzx5nvo77+MhAQrrBaO9vYuIkIOvfIiQRvXZzwRm1u85GRWdkG50b6sFguisRhBoMUD
 jX6RlmzGuuWzMDg1iEAggLmubESo0J2XpnBxIIXIYY6rxGh5uq4arIYoxWA2mWG2ujB5beDd9vYj
 eySuKU3E+GJd120yXfmmheVIPMjnD2BqYhoum5XEoKFvchLtH/rp0gnUZSRilkx5bspPizcrXZUg
 KzKi0VFVln0hWvDcfP+c5JXk1lvcEIwkbvKOL7rR/5/9E1CD0loXzr/5AAAAAElFTkSuQmCC
