## mclock 0.7.1-1

=== debian/changelog ===
mclock (0.7.1-1) stable; urgency=low

  Fremantle version, minimode now without any clock display (see N900 status area...), /optified.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 19 Oct 2009 23:02:25 +0000
