=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mclock
-Section: user/accessories
+Section: user/utilities
 Priority: extra
 Maintainer: Tom Waelti <twaelti@gmail.com>
 Build-Depends: debhelper (>= 5)
@@ -8,8 +8,8 @@
 Package: mclock
 Architecture: all
 Depends: python-gtk2 (>= 2.12.1-6maemo4), python-pygame (>= 1.8.1release-0maemo1), gnome-python (>= 2.18.0-2maemo6), python-hildon (>= 0.9.0-1maemo1)
-Description: A simple clock for maemo, incl. a day/night world map.
- Touch the screen to switch between small (titlebar) and large (map overlay) time display modes.
+Description: A large clock incl. a day/night world map.
+ Touch the screen to switch between default statusbar clock and large (map overlay) time display modes.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAAHeTXxYAAAAB3RJTUUH1woHEzErYAlF9AAAAAlw
  SFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUAAAZzSURBVHjazVVrcFXVFf72Oec+kty8
