=== debian/rules ===
--- 
+++ 
@@ -46,28 +46,28 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mclock" install
 	mkdir -p "$(CURDIR)/debian/mclock"
 
-#	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "src/usr/share/mClock/img/0-Night.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/0-Night.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "src/usr/share/mClock/img/1-Winter-January.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/1-Winter-January.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "src/usr/share/mClock/img/2-Spring-April.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/2-Spring-April.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "src/usr/share/mClock/img/3-Summer-July.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/3-Summer-July.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "src/usr/share/mClock/img/4-Fall-October.jpg" "$(CURDIR)/debian/mclock/usr/share/mClock/img/4-Fall-October.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/share/mClock/img/"
-	cp -a "src/usr/share/mClock/img/sun.png" "$(CURDIR)/debian/mclock/usr/share/mClock/img/sun.png"
+#	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/0-Night.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/0-Night.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/1-Winter-January.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/1-Winter-January.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/2-Spring-April.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/2-Spring-April.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/3-Summer-July.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/3-Summer-July.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/4-Fall-October.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/4-Fall-October.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/sun.png" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/sun.png"
+	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/"
+	cp -a "src/usr/lib/tomch.com/mClock/mClock.py" "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/mClock.py"
+	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/"
+	cp -a "src/usr/lib/tomch.com/mClock/sun.py" "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/sun.py"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/bin/"
 	cp -a "src/usr/bin/mClock" "$(CURDIR)/debian/mclock/usr/bin/mClock"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/mclock.png"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/com.tomch.mclock.service" "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/com.tomch.mclock.service"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/mClock/"
-	cp -a "src/usr/lib/mClock/mClock.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/mClock.py"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/mClock/"
-	cp -a "src/usr/lib/mClock/sun.py" "$(CURDIR)/debian/mclock/usr/lib/mClock/sun.py"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/mClock.desktop" "$(CURDIR)/debian/mclock/usr/share/applications/hildon/mClock.desktop"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/"
