## mclock 0.7.2-1

=== debian/changelog ===
mclock (0.7.2-1) stable; urgency=low

  Fremantle version, minimode now without any clock display (see N900 status area...), /optified. CPU bug solved.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 14 Dec 2009 22:08:58 +0000
