=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Tom Waelti <twaelti@gmail.com>
+Xsbc-Bugtracker: mailto:twaelti@gmail.com
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
