=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mclock" install
 	mkdir -p "$(CURDIR)/debian/mclock"
 
-#	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/0-Night.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/0-Night.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/1-Winter-January.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/1-Winter-January.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/2-Spring-April.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/2-Spring-April.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/3-Summer-July.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/3-Summer-July.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/4-Fall-October.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/4-Fall-October.jpg"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/sun.png" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/sun.png"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/"
-	cp -a "src/usr/lib/tomch.com/mClock/mClock.py" "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/mClock.py"
-	mkdir -p "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/"
-	cp -a "src/usr/lib/tomch.com/mClock/sun.py" "$(CURDIR)/debian/mclock/usr/lib/tomch.com/mClock/sun.py"
+#	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/0-Night.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/0-Night.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/1-Winter-January.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/1-Winter-January.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/2-Spring-April.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/2-Spring-April.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/3-Summer-July.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/3-Summer-July.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/4-Fall-October.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/4-Fall-October.jpg"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/sun.png" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/sun.png"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/bin/"
 	cp -a "src/usr/bin/mClock" "$(CURDIR)/debian/mclock/usr/bin/mClock"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/48x48/hildon/"
@@ -70,6 +66,10 @@
 	cp -a "src/usr/share/dbus-1/services/com.tomch.mclock.service" "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/com.tomch.mclock.service"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/mClock.desktop" "$(CURDIR)/debian/mclock/usr/share/applications/hildon/mClock.desktop"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/lib/tomch.com/mClock/mClock.py" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/mClock.py"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/"
+	cp -a "src/opt/tomch.com/mClock/lib/tomch.com/mClock/sun.py" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/sun.py"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/mclock.png"
