=== debian/control ===
Source: mclock
Section: user/utilities
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Xsbc-Bugtracker: mailto:twaelti@gmail.com
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mclock
Architecture: all
Depends: python-gtk2 (>= 2.12.1-6maemo4), python-pygame (>= 1.8.1release-0maemo1), gnome-python (>= 2.18.0-2maemo6), python-hildon (>= 0.9.0-1maemo1)
Description: A large clock incl. a day/night world map.
 Touch the screen to switch between default statusbar clock and large (map overlay) time display modes.
