=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,11 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mclock" install
 	mkdir -p "$(CURDIR)/debian/mclock"
 
-#	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+#	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/"
+	cp -a "src/opt/tomch.com/mClock/lib/mClock.py" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/mClock.py"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/"
+	cp -a "src/opt/tomch.com/mClock/lib/sun.py" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/sun.py"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
 	cp -a "src/opt/tomch.com/mClock/share/0-Night.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/0-Night.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
 	cp -a "src/opt/tomch.com/mClock/share/1-Winter-January.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/1-Winter-January.jpg"
@@ -66,10 +70,6 @@
 	cp -a "src/usr/share/dbus-1/services/com.tomch.mclock.service" "$(CURDIR)/debian/mclock/usr/share/dbus-1/services/com.tomch.mclock.service"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/mClock.desktop" "$(CURDIR)/debian/mclock/usr/share/applications/hildon/mClock.desktop"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/lib/tomch.com/mClock/mClock.py" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/mClock.py"
-	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/"
-	cp -a "src/opt/tomch.com/mClock/lib/tomch.com/mClock/sun.py" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/lib/tomch.com/mClock/sun.py"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/mclock.png" "$(CURDIR)/debian/mclock/usr/share/icons/hicolor/scalable/hildon/mclock.png"
