## mclock 0.7.2-3

=== debian/changelog ===
mclock (0.7.2-3) stable; urgency=low

  Fremantle version, minimode now without any clock display (see N900 status area...), /optified. CPU bug solved.

 -- Tom Waelti <twaelti@gmail.com>  Tue, 15 Dec 2009 22:14:57 +0000
