=== debian/control ===
--- 
+++ 
@@ -11,3 +11,85 @@
 Depends: python-gtk2 (>= 2.12.1-6maemo4), python-pygame (>= 1.8.1release-0maemo1), gnome-python (>= 2.18.0-2maemo6), python-hildon (>= 0.9.0-1maemo1)
 Description: A large clock incl. a day/night world map.
  Touch the screen to switch between default statusbar clock and large (map overlay) time display modes.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAAB3RJTUUH1woHChQ5aLR8pAAAAAlw
+ SFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUAABGESURBVHja7Vl3eFTVtv+dM2d6STJp
+ EJJJEAhVEEPxKYQiRQQMRUGwgF4FG/VyQfSpiAQFL3KRK0V8ChaKhGJBpQaCgDRpUpSQ3sukTD9T
+ zltnTzIQitfv877yB/vLztmz21p7r/Zb5wC3KBxV45Il7xxWKQ2qTnd2VJ09e7Y6J68iUtDr9Utb
+ W2ydFi3dC9W3WdAKEUn9+3ah6Ubjinadhko+v0/qO/BhSS5paa9LCo1GM6RN+w49zMoKtI+zY/rc
+ rXB78hgNcBw3HH+0cIsXLz5WUlwa5/VxXo1WLUZEmMT0BfOrhb5tHN2/8Ofj/B6epvGIjtaiXfv7
+ wbVqO0RqEe+DQa+G06WBVmnBdzuWgOs7aIwk79nlbh/OnzDC5+Og0zeXGeKGUj//h7m6Jbc6ne6L
+ d5Y+Ob7UVY/CyzaIPjeclTzstrDgDfsDcNkD+K9P5qHKWgH5pgZvzziUwtny8dcp78NaEsDPpwvZ
+ 5Mydm1BUWEOr4tG+bSv06d0TQiAQEPv0H88EdunKehTYLiAmWYQ+jEdefhGOHzuH+no7Nmy0IrVP
+ R0a0G538eCOP9XX1mPFsV3z0+Slo1O3g8dRCgo8metC61X/86Tv4HyhcZKR569yXp3dUqsJsTrc7
+ 8s5O7ZB9ObfakpQUefzYKVGrVYLnBNHl4fTpb825Q0h98M6RUfE2fLt3H8yx4cjasAuSTZnkdprY
+ 1WoFM0ampSA61iQTmMbPf3ocVLVexFjCENC44Cw3w+0yNQjNSwKsg0Ih4cTPRWCqMvGZmUzfe/Ue
+ JW3dsY21ZQWT6+frt0qN5dDhC7LSzeDzCthKKJQc/vH31awt+eR/ARJWJg4dPM36VizPYE8+4BWC
+ kyQ1Duz7HmOnjEZiigIJCSYIvBL39b6LjSfeERW8pUb9RpBlWBKq0D+lA3LqqvHjXo70XE0jAahV
+ GuzctXpmE31XKIAXhw9AueTAj1kiTZap+0g1nGS6VnnKZbmHP7B787DGRb32bSb2bim37/+vFecm
+ qtTw7E31lX/jvtVUn6YqCmTRS8dMHjjd4XNAK2mhUgkwhRlRWiyhNL8W7VsGoA83oaZewJXLXvhI
+ VALPg+e5oAuSOPj9PnjsHJ6ZNBqrVm7DS1MGY/fOTHHDhvWv0Fw+fHxqN5TXO5DatRt+vHQUp4rL
+ oK7yoGNKDNzqUvx6vBJ+uwqcoIFKoF3lzRscHHkQ8KQeAwfdDTUZzuRJg2EIM8Ht5J+i4XO0P+99
+ 471ziFYnIanLI9AGJNQVORBhjMLbc5di2awMJDTrTM7LBF5Q0b5MMRAbG41tX67Bju2foue93WG1
+ anEwsxbDHxqN+3rcT4YYVFgYDIaVsm1Mem4Os5FHnx0mzXl7ojRo1FApNXWUNHLsM6y/38AxITti
+ tjXgYalP/zHS6g83sb6nn1rGntOmrpamTvuEtWn7GQI59ECfgQ+TGQQJllxRoSTXRnerwebNqxET
+ E4lZ855B9/s5jJ85BDk/KaHWqWTjgEoZhR0U5SY9O4Yc6i9s/fETh8makkLSFvxUQgKTD6+gBtHO
+ 3LM5NOnv8z7CuBeHYMMHQTvY/snLSB0xG+YIM/t97txvJAsfMjJ24dChtaxvf9a5oJqazeZ3O3cb
+ MOsGRSPhyVRtThdOZExF+qcZiDT54PcpkHWiAvbKVnC4qknPGzU9QHzZoYQObgo+8QkdsHH9q08p
+ XC7XbntdeXhcfCtLQJKMIQISxxa57PUwaK0wGvzY8nUezpyXo1gAopuiFif7BT+RUFKVfZhIKxwU
+ hQP44btV00gMhYw8CY274QSS/Cfhi03LsGHVO/hmfy4Ufg1t54EKWrKHGnZCsgKaRTKhPgnuhvNI
+ rO7f/92tvc7t8r9WGoW7nGrrf+O+a6lukhuCSqXcPmr0aG2XLslJgkIgbxpmkwc6derQ+vTpMzWC
+ oKyuqa+NtFY7YImPhcWS4DqQdUhhNIahebNImyh6jB6PTzQa9Z4rV8oiY2NipJWrlowuLi7OJTU9
+ xrVtl7yu+6DkJzleAbfDCZ1KBZXahPxsF8KNfnTu1ALde92H+bMzIJCLsNns5M4NCMU9gp56IZYc
+ Xkt8uXE3ElvG4NFxAzD52cm7nE7nYGH80yPvqXFW4sEeFhzLz0e11Y3ikhokJKsIDQZwofgKzq4p
+ gyVZgeJ8eXN90Ahl90LjAT8Pl7sa2TkKrFg1B7X1Vuh0atmJ1hEBBV+Sn5c8tGNL5ORVokd0a8K9
+ AuLahyMmKk72ZvKVwWUTUVwQIGa1tOlVvyU/9apwOEUH2rZJJEIeHD95AadOXKKAxMtXncQX5tvQ
+ s1MbTE4bjnCzDmadEQFyBRWeIoSb1Mg5LRDk1FEYEIgA7aho0Au6ogD5HNHjhEJQExxNwd7dWUQw
+ DImW1jIBD81S8A6XHi8s+BoFdiW695sOt9cNsZbDpLTZWDp3I+a/MZXwSBDmg78KW2bNmIwDe7Zg
+ 3vwpRIDDP5ftQY97hmHOnJdoNIIwjSIYAPre/4i0Z+/BUDAZPmKEdOSnn1l79ioWi6SjR09SgBkT
+ AnH7s46w/qHDX2LPsrJaadGiDNZ+7LG32DMxMXEpbZ9M3opD17s6hjhL6Z+ErT8vRu/eD+HMV4eC
+ fSldmFxlWC+XefOXkoN8BCpFOPudnV2C8Y/1ZW2FSh9ULgpkQTHRqUeNmRwikPlNGY6sd6PdXZFI
+ btec9W3I+Aw+0Yt+g8YEHSWtlSQ/Pl47m42/t3Qd4ltEsnaESdW4lY8RCPjJ3TI82ig7L3gNh/IC
+ Ae+/txj19lpkfPcREjvXI9LiYYINyJpENzwibSpb8+Hql+FyeVj7t9+uNOwj+YMnCBD6JDwUKn76
+ 7dfi66/WEMB0YcJfJ0BljIRfMsDPu9C2qxaL01/GDzvWI3gcwOv14ciRUwi6Bhd7EpxpEPKghyW5
+ hhADoYfvd2ZK15cnZw5jzyWvj5c2bHqjydgDDzwn9e37VJO++Pj4N2UhN8HXTQoheL9fxLr0cVj8
+ VQZahpuRaNCjsrYeWw8VQfAlE+f2a/ylvI2N2YcpsgMunN34dnZ29tpb55+cjM/V+Hj7SVh4NUqt
+ 1bTciXJRhokGeCmFu3ayhHqqMuDXQKDr93q9BiYD0V1/6OYUeMZT+yQzFORbmpvCkGP1IuugFzp1
+ OMMQxELDCUQWnZXQyzCB0tgcVFZWeuVj8ccO7x3GQ/yxyd6BhirxZBe9EB2pg86sxv7d1YSb/JSE
+ mmQfQFvaqNpBToSmC6SXNWx5bs7hDeToMuWmLAPu4N4tzUjq3W56Uxx+LyO5ZSE519Eji7spZAkE
+ jamqohrbv5iOJ6b9A8qAmdA1D50QAaezELKhSux6ZOo69gxiI2bAtyHL7XK7NJbG94D3UoR+WxAE
+ iZ4y1vh/ZyHkZrQ+n09P6d42ai9BgzkTzOFHhYWFTUobMcz7UFpay5ziC5GCj3IWnxfWumKdXhvO
+ 0IrDoXZevFSqKyytNokOG5QaH4YO6Y6xjwxGXm4tps14A2/Om1e/ZetOaAhXFRYWmcxmY7053Ij+
+ A/thYfoH9DsMSUkJ9ZwUvDo5y40IM3j8kgwSOei0Or9CoUFRQZlOIjfkEzm0To4jjJUAvUGByuqK
+ 6oVvvXnSarUWi6I4nR1Aq9V+MXzcwDZtOiZ2dzltUBs8LJbX1LshKSSUV9YRriUX7xKhVAJKIqQ3
+ hKEo34X4Znq4XU4KwVoChFrkEKwND4+Gkjfg9MlKgmhqOvw1wY41rwtvFDQlgrdqQj8OhxePTxyO
+ isoCvDL3RaSnL0VpcQ163dsBEdEmnDmXR6AzouzV12b9RIf4hFZ/Lb8GCYheR/eereOwK+sIJLsW
+ qZ0tiO+cgEqbDb9WlaPabUM54eWqUhGi/IrG7obaJBJyJXAfrYfNVw0vH0G8haMw20G5px2R0UrY
+ akT4AhqW0Mphiykm30QvWJRRKyNZxBEUVny6ZhP8nBdq6rDEx6Bd2zvQpm0iaq21iIqIhMagbqZU
+ Kh20uhXV5gKJUWwTb0EEQeM5j45CdEICnfQsDp44g5TubZHk1cFKqEuvVEHRQoChjY4ICnRLlVAY
+ dHDmcSj4hWeRieRDXKhZ7Pe4GYfEvHRTxuXEIpjkK6FUKCijKYfT7sHMvz3FsvrwSD3KiuqwZsVX
+ SCCeCgp/RWrfFNzTI1W2WXvDTkaFSqUaLooxd585k4+hw3ojQs0jL/sy+vboArPGgFrRjeqaGhTW
+ VMFAqZOPMJLDZUM4F4mLR6yoLNJQzqCnMEpQRZAdQoOqyAzL6sM11KZ6wxIYidRHr4mHSIhQqwuD
+ m3TeTXmGn55nT1ehvMKN9p2Jj7BmSGh5B3KvFCAjYx/s9qJjNptNfp95WVYhSaXWooZUP23C+1g4
+ fyr6DJsLtVrNSJ39Lp3QRwCXjgJtO1mwcvlCSr20uL64XG5Mmfk6rmTnBjv4G6FcXFwsPlqxGFqt
+ 5oYx8i5YtjwDx48W4je7hBdffBD33NPuhnlZWWfx+OPDvI2/BSZnEvOBXcHXTtXWmhDzcjlVnAOR
+ QL2HwPrs2RPhcBK8EhQYM+EviIrSQKwT8emn6xhTHyxbgMEPPs7UpjFFkUu/wWPZc+yo4cjNK0CL
+ uGZ4YuIUMt5o2G1VyNy3Vk60MG3KI3j+/Id4cmI/Yr4tW5O+4Etk55WgVSsL/nPuKKSmdpazvsC1
+ B5BkAzv581m8u2Q1ESjF0UNbQ8S3fmylBQRCjTwWLU9HQisjKspcqCx2wlrqxbhHQ++iSVKFzDkr
+ AtepTAO5pf/8iLUlUjMFJSMfrp5BjLVgt5+ZeRorV2+D5FeiW0rL0NL8ggoYSEMKr+SF+sgG/KED
+ SLIikrRnzU0nOUoQlE1jmFrPE7gNJnMFv9GGl6zgKLXq1asL3nzjNQK/QXUoryrEpt0L0aqrC3Vl
+ SgwYMhQel4o8C6kbM+RgqsVyOjJirSaW1GQeHqULmDgxDQMGpKDOVofPP98PjSaU28FiMSI7twwl
+ RSVNNK6JBHTq6NCI4To/bdQ1u2aNkj3enP883VIH1usmd/PqojkoLKlk3kdJQUxrCkBhVMDSojnc
+ pT5cuuShW1NApVHQZfAUJJUIUF7ictmxbt12dgC5jB7ZH8uXrUN+fgkSE+NY38mTJ5hHi4m5ymNj
+ TskOQGE54HSXX/UO1x3A6a5o6OfIncVhzcp3oVYFb2jjltXYkrkVPOH0gC/AvJDXSwySUDNW7A7t
+ Mff10TAbDBg56m9o3boT61v94WZsXL8DEyaMCM1bu/YrdtA1a7ZgwYIprO/5F8bh3XdW4Yknxl1r
+ 8KEDcAaDYXm3ex986VqmmxjgwLGh9jfbPobBoMfvlemvjYORMve3Xl0f6nt/4V9IeBKO/VoLR00U
+ npv0DHr2bE9R24iysirs23cUn332LdxuzzU7SWTId2LM2CFol9wSl37NxZ4DZ7Bvz2lcOr9pQV5e
+ nuxGd3CEgz7o2nPwC/gjJXCNgCT5e6iE6soqTHgoBbNfHY2Fby+H1e2FwyuivSUWYbLak77XkZ+v
+ EyXs2lUEk741wQ/ZyO0Nn6m46wgE0IglJZatSqRuPvIzYYgyJ9JvBc5f2LDo4sWLslH8IH8uuKxW
+ Cac9ou+uf3kA/ppDyACM9Fmn10FJwS+QX4taBwVICmoGrYTC+irkeQVcOVeJ0koNVBTJBcFIRh9F
+ ByhqYFzOERsPISH4wl5+3+MMEVTQuMSpwBE8cdrLKODFoby83EKDx+QZCrfbfazOWhYbb2kVQzca
+ /S8P0Xhh5E3koGt3u5H2QE+KkmcQZtbBFGWEisKI2WzGmWM1qKrWs6+GdFEw6JujrrY8iI244E1z
+ 7I0+cBXBy31eOgpzyPTfS8cQmW14SMV+Ob/984qK8p00KOOh3NDHgsP7v9Z5vZ5n6afpD6nTNSS5
+ m41JVxFEk3kNHvVm635vPwTdoPxqy9HwtUluX7zha8ePmdtNAb8v9tb7NCXIYA8f1CnZJm69qFFN
+ /nTxkuPMQyg83i63y58q/w1wwOXY28CYKwAAAABJRU5ErkJggg==
