=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
 	cp -a "src/opt/tomch.com/mClock/share/4-Fall-October.jpg" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/4-Fall-October.jpg"
 	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
+	cp -a "src/opt/tomch.com/mClock/share/powerinfo.txt" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/powerinfo.txt"
+	mkdir -p "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/"
 	cp -a "src/opt/tomch.com/mClock/share/sun.png" "$(CURDIR)/debian/mclock/opt/tomch.com/mClock/share/sun.png"
 	mkdir -p "$(CURDIR)/debian/mclock/usr/bin/"
 	cp -a "src/usr/bin/mClock" "$(CURDIR)/debian/mclock/usr/bin/mClock"
